{
  "type": "block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "loot_table",
          "value": "overly_realistic:blocks/heated_wrought_iron"
        }
      ],
      "conditions": [
        {
          "condition": "value_check",
          "value": {
            "type": "score",
            "score": "OverlyRealistic.General.ArbitraryData",
            "target": {
              "type": "fixed",
              "name": "#or.player_interaction_blacksmithing_level_hbi"
            }
          },
          "range": {
            "min": {
              "type": "score",
              "score": "OverlyRealistic.Settings.ArbitrarySetting",
              "target": {
                "type": "fixed",
                "name": "#or.setting.bloom_blacksmith_level"
              }
            }
          }
        }
      ]
    },
    {
      "rolls": {
        "min": 2,
        "max": 4
      },
      "entries": [
        {
          "type": "loot_table",
          "value": "overly_realistic:items/slag"
        }
      ]
    }
  ]
}